Bug 12543 - [S60] MLIO-6XJAXG Browser crash everytime on page www.tays.fi
Summary: [S60] MLIO-6XJAXG Browser crash everytime on page www.tays.fi
Status: CLOSED FIXED
Alias: None
Product: WebKit
Classification: Unclassified
Component: WebKit Misc. (show other bugs)
Version: 420+
Hardware: S60 Emulator S60 3rd edition
: P2 Normal
Assignee: Nobody
URL:
Keywords: PlatformOnly
Depends on:
Blocks:
 
Reported: 2007-02-02 08:21 PST by zalan
Modified: 2011-03-21 11:53 PDT (History)
0 users

See Also:


Attachments
multiple background layers (1.49 KB, patch)
2007-02-02 08:30 PST, zalan
yongjun.zhang: review+
Details | Formatted Diff | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description zalan 2007-02-02 08:21:12 PST
Open page www.tays.fi
-> Browser panics
Comment 1 zalan 2007-02-02 08:30:09 PST
Created attachment 12877 [details]
multiple background layers
Comment 2 Yongjun Zhang 2007-02-02 09:00:56 PST
Comment on attachment 12877 [details]
multiple background layers

r=me
Comment 3 Bradley Morrison 2007-02-02 11:59:38 PST
(In reply to comment #2)
> (From update of attachment 12877 [details] [edit])
> r=me
> 

landed - r19369 and r19368, resovled
Comment 4 Krishna 2007-02-09 13:36:10 PST
Verified and Closed.
Comment 5 Joel Parks 2011-03-21 11:53:05 PDT
re-purposing InTSW keyword for use by QtWebkit team